Subject: External certificate validation

From: François Désarménien <[email-masked]>
Date: Wed, 29 May 2002 20:13:30 +0200

Hello, everybody.

I've been searching the web and read the Documentations, FAQS,
HOWTOs READMEs for a while with no luck, that's why I'm posting
here.

I need to be able not to store root CA certificates and CRLs
on the web server, but to rather use a dedicated OCSP server
of some sort to validate clients certificates.

Is there a way (or hook) I could use to achieve this ?

Thank you for your time,

François 
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]